* { margin: 0;padding: 0;}

a img {
border:0px;
}

body { background-color: #f7f7f5;
}

#Zentrierhilfe {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
}

#Hintergrund {
	position:absolute;
	margin-left:-512px;
	left:50%;
	top:-308px;
	width:1024px;
	height:616px;
}

#Logo {
	position:absolute;
	left:60px;
	top:40px;
	width:365px;
	height:112px;
	z-index:1;
}
#NavKreationen {
	position:absolute;
	left:141px;
	top:277px;
	width:160px;
	height:23px;
	z-index:3;
}
#Kreationen {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:18px;
	background-image:url(kreationen.png);
	display:block
}
#Kreationen:hover {
	background-position:0 -23px;
}

#NavKompetenzen {
	position:absolute;
	left:140px;
	top:320px;
	width:160px;
	height:23px;
	z-index:3;
}
#Kompetenzen {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:19px;
	background-image:url(kompetenzen.png);
	display:block
}

#Kompetenzen:hover {
	background-position:0 -23px; 
}

#NavLeitgedanken {
	position:absolute;
	left:140px;
	top:363px;
	width:160px;
	height:23px;
	z-index:3;
}
#Leitgedanken {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:19px;
	background-image:url(leitgedanken.png);
	display:block
}

#Leitgedanken:hover {
	background-position:0 -23px
}

#NavMeinWeg {
	position:absolute;
	left:140px;
	top:406px;
	width:160px;
	height:23px;
	z-index:3;
}
#MeinWeg {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:19px;
	background-image:url(mein-weg.png);
	display:block
}
#MeinWeg:hover {
	background-position:0 -23px;
	height: 23px;
}

#NavKontakt {
	position:absolute;
	left:140px;
	top:449px;
	width:160px;
	height:23px;
	z-index:3;
	}
#Kontakt {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:18px;
	background-image:url(kontakt.png);
	display:block
}
#Kontakt:hover {
	background-position:0 -23px;
	height: 23px;
}
#NavImpressum {
	position:absolute;
	left:140px;
	top:492px;
	width:160px;
	height:23px;
	z-index:3;
}
#Impressum {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:19px;
	background-image:url(impressum.png);
	display:block
}
#Impressum:hover {
	background-position:0 -23px;
	height: 23px;
}


#NavInfo_1 {
	position:absolute;
	left:428px;
	top:293px;
	width:34px;
	height:34px;
	z-index:20;
}
#Info_1 {
	background-image:url(nav-info.png);
	display:block;
	width:34px;
	height:34px;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#Info_1:link {
	background-position:0 0px;

}
#Info_1:hover {
	background-position:0 -34px;

}

#NavInfo_X {
	position:absolute;
	left:277px;
	top:397px;
	width:11px;
	height:13px;
	z-index:21;
}
#Info_X {
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	font-size:11px;
	background-image:url(nav-x.png);
	background-color:f5f5f3;
	display:block
}
#Info_X:hover {
	background-position:0 -14px
}

#NavInfo_2 {
	position:absolute;
	left:346px;
	top:103px;
	width:34px;
	height:34px;
	z-index:30;
}	


#Information {
	position:absolute;
	left:82px;
	top:190px;
	width:299px;
	height:239px;
	z-index:20;
	visibility: hidden
}
